package Visual_DVM_2021.Passes.All;
import Repository.Server.ServerCode;
import TestingSystem.DVM.DVMPackage.DVMPackage;
import Visual_DVM_2021.Passes.ActualizeTestingPackages;
public class ActualizeDVMPackages extends ActualizeTestingPackages<DVMPackage> {
    public ActualizeDVMPackages() {
        super(DVMPackage.class);
    }
    @Override
    protected ServerCode getCheckCode() {
        return ServerCode.UpdateActiveDVMPackages;
    }
}
